function downloadPDF (name) {
  name = name || 'page';
  html2canvas(document.body).then(function (canvas) {
    var mw = 72 * 8.5,
        w = canvas.width,
        h = canvas.height;
    var pdf = new jsPDF({
      orientation: w > h ? 'l' : 'p',
      unit: 'in',
      format: [mw, mw * h / w]
    });
    pdf.addImage(canvas, 'PNG', 0, 0, pdf.internal.pageSize.getWidth(), pdf.internal.pageSize.getHeight());
    pdf.save(name);
  });
}
